@import url('https://fonts.googleapis.com/css?family=Lato:400,700,900');
 
body { font-family: Lato ; font-weight: 400; color: #444444; font-size: 15px; line-height: 1.5555; }
h1, h2, h3, h4, h5, h6 { font-family: Lato; color: #0072bc; font-weight: 700;}
a { color: #0072bc; }
a:hover { color: #00265e; }
p {  margin: 0 0 15px 0; }
.h3, h3 { font-size: 18px; }

.header { background: #0072bc; float: left; width: 100%; height: 100%; padding: 5px 0;  border-bottom: 1px solid #fff;} 
.header .form-control, .header .btn { border-radius: 0; border: 0px solid; }
.header .btn-default { background-color: #00265e; border-color: #00265e; color: #fff; }
.header .navbar-form { padding-top: 15px; }
.header .btn{ padding: 7px 12px; }
.navbar-default { background: #e86523; float: left; width: 100%; height: 100%;  }
.navbar { border-radius: 0px; border: 0px solid #fff; font-weight: 400;  margin-bottom: 1px;}
.navbar-default .navbar-nav > li > a { color: #fff; }
.navbar-nav > li { border-right: 1px solid #fff; }
.navbar-default .navbar-toggle .icon-bar{ background: #fff; }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover { 
background: #eaeaea; }
.navbar-nav > li:last-child {  border-right:  0px solid #fff; } 

.main-slider { float: left; width: 100%; height: 100%; margin:  0 auto; position: relative; background: #eaeaea; text-align: center;  }
.main-slider img{  margin:  0 auto;  text-align: center }
.carousel-control.left, .carousel-control.right { background: none; z-index: 10000000; display: none; }
.carousel-caption { color: #FFF !important;  padding: 15px; width: 50%; left: 0; right: 0; bottom: 70px; text-align: center;
 margin: auto; text-shadow: 0 1px 4px rgba(0, 0, 0, 0.99); }
.carousel-caption h1 { color: #e86523; font-size: 40px; font-weight: 700; padding: 0; margin: 0; }
.carousel-caption h2, .carousel-caption p { color: #fff; font-size: 20px; font-weight: 300; padding: 0; margin:  0; }
.carousel-caption h3 { color: #fff; font-size: 18px; font-weight: 900; padding: 0; margin: 0 0 5px 0; }
.carousel-indicators .active, .carousel-indicators li { height: 12px; width: 12px; }
.carousel-indicators {   bottom: 0; }
.carousel-caption p {color:white;}
.carousel-caption a {color:white;}

/*
.text-slider{ background: #00265e; text-align: center; padding: 20px; color: #fff; margin: 0; float: left; width: 100%;      }
.text-slider h1,.text-slider  h3, .text-slider  h4 , 
.text-slider p{ text-align: center; color: #fff; margin: 0 0 0 0; padding: 0;  }
.text-slider  h3{ font-size: 18px; margin: 5px 0;} */


.main-content { float: left; width: 100%; margin: 30px 0 80px 0; }
.main-content .page-header { margin: 0 0 20px 0; padding: 0; }
.main-content .page-header h1 { margin: 0 0 0 0; padding: 0 0 10px 0; color: #e86523; font-size: 25px;  }
.main-content .col-md-9 { padding: 0  0 0 15px; }
.main-content .col-sm-3 { padding: 0 15px 0 0 ; }
.main-news { padding: 20px; float: left; width: 100%; margin: 0 0 20px 0; border-width: 5px 1px 1px 1px; border-color: #eaeaea; border-style: solid; }
.main-news h2 { font-size: 18px; padding: 15px; background: #f5d8c5; color: #00234f; }
.main-news ul { padding: 0; margin: 0; list-style: none; }
.main-news ul li { padding: 15px 0; margin: 0; list-style: none; border-bottom: 1px solid #eaeaea; }
.main-news ul li:last-child { border-bottom: 0px solid #eaeaea; }
.main-news ul li h2 { padding: 0; margin: 0 0 5px 0; list-style: none; color: #00265e; font-size: 20px; border: 0px solid; background: none; }
.main-news ul li .fa { font-size: 17px; padding: 0 5px 0 0; }
.main-news ul li a .fa { font-size: 13px; padding: 0 5px 0 0; color: #e86523; }
.main-news ul li a { display: inline-block; font-size: 13px;   color: #00234f; background: #f5d8c5; padding: 5px 10px; margin: 10px 0 0 0; 
clear: both;  font-weight: 400; }


.documents { padding: 20px; float: left; width: 100%; margin: 0 0 20px 0; border-width: 5px 1px 1px 1px; border-color: #eaeaea; border-style: solid; }
.doc-sub { margin: 0 0 20px 0; }

.partners { padding: 20px; float: left; width: 100%; margin: 0 0 20px 0; border-width: 5px 1px 1px 1px; border-color: #eaeaea; border-style: solid; }
.partners ul { padding: 0; margin: 0; }
.partners ul li { padding: 10px; margin: 0; list-style: none; display: inline-block; border-right: 1px solid #eaeaea; }
.partners ul li:last-child{ border-right: 0px solid #eaeaea; }


.past { padding: 20px; float: left; width: 100%; margin: 0 0 20px 0; border-width: 5px 1px 1px 1px; border-color: #eaeaea; border-style: solid; }
.past ul { padding: 0; margin: 10px 0; }
.past ul li { padding: 0 10px 0 0; margin: 0; list-style: none; display: inline-block; font-weight: 400; color: #00265e; }
.past ul li a { color: #00265e; }


.honors { padding: 10px 20px; float: left; width: 100%; margin: 0 0 20px 0;  border-width: 5px 1px 1px 1px; border-color: #eaeaea; border-style: solid;  }
.honors h1 { display: inline-block; margin: 0; padding: 10px 0; font-size: 20px; color: #e86523; }
.honors h1 a{  color: #e86523; }
.honors h1 a:hover{  color: #e86523; text-decoration: none;}


.speakers { padding: 20px; float: left; width: 100%; margin: 0 0 20px 0; border-width: 5px 1px 1px 1px; border-color: #eaeaea; border-style: solid; }
.speakers .carousel-control.left, .speakers .carousel-control.right { display: block; }
.speakers #quote-carousel .carousel-control.right { top: 0; right: -20px; }
.speakers #quote-carousel .carousel-control.left { top: 0; left: -20px; }
.speakers h2 { margin: 10px 0 0 0; text-align: left; font-size: 17px; color: #00265e; }
.speakers img{ border: 2px solid #eaeaea; }
.speakers .col-md-6, .speakers .col-sm-6{ padding: 0 0 0 15px; }

 
.host { padding: 20px; float: left; width: 100%; margin: 0 0 20px 0; border-width: 5px 1px 1px 1px; border-color: #eaeaea; border-style: solid; }


.main-form{ margin: 20px 0; float: left; width: 100%;  }
.main-form .form-group{ margin: 0 0 20px 0; float: left; width: 100%; }
.main-form .form-control, .btn{  border-radius: 0; } 
.main-form  label{ color:  #0072bc; }
.star{ color: red; font-weight: 400; }
.main-form  .col-md-4, .main-form  .col-sm-4 { padding: 0; }	
			
									
.sponsors { padding: 20px; float: left; width: 100%; margin: 0 0 20px 0; border-width: 5px 1px 1px 1px; border-color: #eaeaea; border-style: solid; }
.sponsors h2 { color: #00234f; font-size: 18px; padding: 8px; margin: 5px 0; background: #f5d8c5;  }
.sponsors-sub { border-bottom: 0px solid #eaeaea; float: left; width: 100%; padding: 5px 0; }
.sponsors-sub:last-child { border-bottom: 0px solid #eaeaea; }
.sponsors-sub img { margin: 5px 0;}

.media-partner { padding: 20px; float: left; width: 100%; margin: 0 0 20px 0; border-width: 5px 1px 1px 1px; border-color: #eaeaea; border-style: solid; }


.aboutus{   padding: 20px; float: left; width: 100%; margin: 0 0 20px 0; border-width: 5px 1px 1px 1px; border-color: #eaeaea; border-style: solid;}
.aboutus .text { font-size: 19px; padding: 10px; background: #f5d8c5; color: #00234f; font-weight: 700; margin: 0 0 20px 0; }
.aboutus p { text-align:justify;}
.aboutus ul  { padding: 0; margin: 0 0 0 18px; }
.aboutus ul li { padding: 5px 0;}
.aboutus ul li a{ color: #444444; }
.title1{ background: #00265e ; color:#fff;  }
.title2{ background: #eaeaea ;}
.title3{ background: #e86523 ; color:#fff;  }


.search{   padding: 20px; float: left; width: 100%; margin: 0 0 20px 0; border-width: 5px 1px 1px 1px; border-color: #eaeaea; border-style: solid; }
.search-input{ float: left; width: 100%; margin: 0 0 20px 0; }
.search ul  { padding: 0; margin: 0; float: left; width: 100%;  }
.search ul li { padding: 5px 0; border-bottom: 1px solid #eaeaea ; list-style: none; }
.search ul li:last-child{ border-bottom:  0px solid #eaeaea ; }
.search ul li a{ color: #444444; }
.search ul li h3{ padding: 0; margin: 10px 0; color: #0072bc; }
.search ul li h3 a{  color: #0072bc; }
.search ul li small{ color: #e86523; font-weight: 700;  font-size: 15px; }
.search .navbar-form{ padding: 0; }
.search .btn-success { background-color: #00265e;  border-color: #00265e; color: #fff;  border-radius: 0; }
.search .form-group { width: 60%;  }
.search  .form-control{ width: 100%;   border-radius: 0; }
.search label{ font-size: 20px; margin: 0 20px 0 0; color: #0072bc; }


.program{  padding: 20px; float: left; width: 100%; margin: 0 0 20px 0; border-width: 5px 1px 1px 1px; border-color: #eaeaea; border-style: solid;}
.program h2{ color: #00265e; font-size: 18px;}
.program h3{ color: #444444; font-size: 16px; padding: 0; margin: 0;} 
.program table{ margin: 0 0 40px 0; float: left; width: 100%;} 
.table{ border: 1px solid #ddd; }

.main-pagination{ margin: 30px 0;}

.quickLinks{   padding: 20px; float: left; width: 100%; margin: 0 0 20px 0; border-width: 5px 1px 1px 1px; border-color: #eaeaea; border-style: solid;}
.quickLinks ul{ margin: 0; padding: 0; }
.quickLinks ul li{ margin: 0; padding: 8px 0px; list-style: none; border-bottom: 1px solid #eaeaea; color: #444444;  }
.quickLinks ul li a{ color: #444444;  }
.quickLinks ul li:last-child{ border-bottom: 0px solid #eaeaea;  }

.banner{ margin: 0 0 20px 0;}
.banner img{ border: 1px solid #eaeaea; }

.main-breadcrumb{ float: left; width: 100%; background: #eaeaea; margin-bottom: 20px; font-size: 14px;}
.breadcrumb {  background: none; border-radius: 0px; list-style: none;  padding: 8px 15px; 
float:left; width: 100%; margin:0;    }
.breadcrumb > li + li::before{ content: ">" ; color: #777; }


.social { float: left; width: 100%; text-align: center; margin: auto; padding: 10px 0;  border-top: 1px solid #eaeaea;   }
.social .fa { color: #fff; font-size: 20px; }
.social .fa-facebook { border-radius: 100%; background: #3b5998; padding: 8px 13px; color: #fff; }
.social .fa-twitter { border-radius: 100%; background: #29c5f6; padding: 8px 8px; color: #fff; }
.social .fa-linkedin { border-radius: 100%; background: #007bb6; padding: 8px 10px; color: #fff; }
.social .fa-youtube { border-radius: 100%; background: #de332c; padding: 8px 10px; color: #fff; }


.footer { float: left; width: 100%; margin: 0; background: #0072bc; padding: 20px 0; color: #fff; font-size: 13px; }
.footer a { color: #fff; }
.footer ul { padding: 0; margin: 0 0 0 -10px; }
.footer ul li { padding: 0 10px; margin: 0; list-style: none; display: inline-block; border-right: 1px solid #fff; line-height: 15px;  }
.footer ul li:last-child{  border-right: 0px solid #fff; }
.fa{ margin: 0 5px 0 0 ; }


.btn-primary {
    background-color: #00265e;
    border-color: #00265e;
    color: #fff;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    background-color: #0072bc;
    border-color: #0072bc;
    color: #fff;
    cursor: default;
    z-index: 3;
}


/* Carousel */
#quote-carousel { padding: 0 10px 0 10px; margin-top: 10px; }
#quote-carousel .carousel-control { background: none; color: #CACACA; font-size: 1.5em; text-shadow: none; margin-top: 30px; }
#quote-carousel .carousel-control.left { left: -60px; }
#quote-carousel .carousel-control.right { right: -60px; }
#quote-carousel .carousel-indicators { right: 50%; top: auto; bottom: 0px; margin-right: -19px; }
#quote-carousel .carousel-indicators li { width: 50px; height: 50px; margin: 5px; cursor: pointer; border: 4px solid #CCC; border-radius: 50px; opacity: 0.4; overflow: hidden; transition: all 0.4s; }
#quote-carousel .carousel-indicators .active { background: #333333; width: 128px; height: 128px; border-radius: 100px; border-color: #f33; opacity: 1; overflow: hidden; }
.carousel-inner { min-height: 70px; }
.item blockquote { border-left: none; margin: 0; }
.item blockquote p:before { content: "\f10d"; font-family: 'Fontawesome'; float: left; margin-right: 10px; }


/* Portrait */
@media only screen 
  and (min-width: 320px) 
  and (max-width: 480px)
  and (orientation: portrait) {
	  .header .navbar-form{ float: left; width: 100%; padding: 0; margin: 20px 0 0 0; border: 0px solid ; box-shadow: none; }
	  .header .form-group{ width: 70%; float: left; }
	  .header .form-control{ width: 100%; display: inline-block; }
	  .header .btn{ width: 30%; float: left; padding: 7px 12px; }
	  .header img{ width: 100%; } 
	  .footer .pull-right{ float: left !important; margin: 20px 0 0 0;}
	  .honors img{ width: 50%; }
	  .main-slider img{ height: 150px; }
	  .navbar-nav > li{ border-left: 0px solid ; border-bottom: 1px solid #fff; }
	  .navbar-nav > li:last-child{ border-bottom: 0px solid #fff; }
	  .navbar-default .navbar-collapse, .navbar-default .navbar-form{ border: 0px solid #fff; box-shadow: none;}
	  .main-content .col-xs-12 { padding: 0 ; }

}

/* Landscape */
@media only screen 
  and (min-width: 320px) 
  and (max-width: 480px)
  and (orientation: landscape) {
	  .header .navbar-form{ float: left; width: 100%; padding: 0; margin: 20px 0 0 0; border: 0px solid ; box-shadow: none; }
	  .header .form-group{ width: 70%; float: left; }
	  .header .form-control{ width: 100%; display: inline-block; }
	  .header .btn{ width: 30%; float: left; padding: 7px 12px; }
	  .footer .pull-right{ float: left !important; margin: 20px 0 0 0;}
	  .honors img{ width: 50%; }
	  .main-slider img{ height: 150px; }
	  .navbar-nav > li{ border-left: 0px solid ; border-bottom: 1px solid #fff; }
	  .navbar-nav > li:last-child{ border-bottom: 0px solid #fff; }
	  .navbar-default .navbar-collapse, .navbar-default .navbar-form{ border: 0px solid #fff; box-shadow: none;}
	  .main-content .col-xs-12 { padding: 0 ; }

}

/* Portrait */
@media only screen 
  and (min-width: 375px) 
  and (max-width: 667px) 
  and (orientation: portrait) { 
	  .header .navbar-form{ float: left; width: 100%; padding: 0; margin: 20px 0 0 0; border: 0px solid ; box-shadow: none; }
	  .header .form-group{ width: 70%; float: left; }
	  .header .form-control{ width: 100%; display: inline-block; }
	  .header .btn{ width: 30%; float: left; padding: 7px 12px; }
	  .footer .pull-right{ float: left !important; margin: 20px 0 0 0;}
	  .honors img{ width: 50%; }
	  .main-slider img{ height: 150px; }
	  .navbar-nav > li{ border-left: 0px solid ; border-bottom: 1px solid #fff; }
	  .navbar-nav > li:last-child{ border-bottom: 0px solid #fff; }
	  .navbar-default .navbar-collapse, .navbar-default .navbar-form{ border: 0px solid #fff; box-shadow: none;}
	  .main-content .col-xs-12 { padding: 0 ; }

}

/* Landscape */
@media only screen 
  and (min-width: 375px) 
  and (max-width: 667px) 
  and (orientation: landscape) { 
	  .header .navbar-form{ float: left; width: 100%; padding: 0; margin: 20px 0 0 0; border: 0px solid ; box-shadow: none; }
	  .header .form-group{ width: 70%; float: left; }
	  .header .form-control{ width: 100%; display: inline-block; }
	  .header .btn{ width: 30%; float: left; padding: 7px 12px; }
	  .footer .pull-right{ float: left !important; margin: 20px 0 0 0;}
	  .honors img{ width: 50%; }
	  .main-slider img{ height: 150px; }
	  .navbar-nav > li{ border-left: 0px solid ; border-bottom: 1px solid #fff; }
	  .navbar-nav > li:last-child{ border-bottom: 0px solid #fff; }
	  .navbar-default .navbar-collapse, .navbar-default .navbar-form{ border: 0px solid #fff; box-shadow: none;}
	  .main-content .col-xs-12 { padding: 0 ; }

}



/* Portrait */
@media only screen 
  and (min-width: 768px) 
  and (max-width: 1024px) 
  and (orientation: portrait)   {
	  .header h1 img { width: 100%; }
  .header .navbar-form{ float: left; width: 100%; padding: 0; margin: 20px 0 0 0; border: 0px solid ; box-shadow: none; }
	  .header .form-group{ width: 70%; float: left; }
	  .header .form-control{ width: 100%; display: inline-block; }
	  .header .btn{ width: 30%; float: left; padding: 7px 12px; }
.nav > li { font-size: 12px; }

.nav > li > a {  padding: 15px 7px; }

.carousel-caption {
    bottom: 40px;
	padding: 5px;
    width: 100%;
}

.carousel-caption h1 {
    font-size: 20px;
}

.carousel-caption h2, .carousel-caption p {
    font-size: 15px;
}

.carousel-caption h3 { font-size: 15px; }



}






/* Landscape */
@media only screen 
  and (min-width: 768px) 
  and (max-width: 1024px) 
  and (orientation: landscape) {
	  .carousel-caption {
    bottom: 40px;
	padding: 5px;
    width: 80%;
}

	  .nav > li { font-size: 15px; }

.nav > li > a {  padding: 15px 10px; }


}

/* Portrait and Landscape */
@media 
  (min-width: 800px) 
  and (max-width: 1280px) {

}

/* Portrait */
@media 
  (max-width: 800px) 
  and (orientation: portrait) { 

}

/* Landscape */
@media 
  (max-width: 1280px) 
  and (orientation: landscape) { 

}


